<template>
  <span class="flex items-center mb-6 text-2xl font-semibold text-gray-900 dark:text-white">
    <img class="w-8 h-8 mr-2" src="/src/assets/logo.png" alt="logo" />
    Avantgarde/Slash Assignment
  </span>
</template>

<script setup lang="ts"></script>

<style scoped></style>
